部落冲突4本最强布阵




建議使用PHP7的環境更新WordPress5.2

2019-05-17 09:36:59 濟南網站建設

WordPress 5.2 早已經發布了,可以在WP網站后臺已經看到更新推送信息。
 
WordPress 5.2版本,命名為“Jaco”,以紀念著名和革命性的爵士貝司手Jaco Pastorius,可在WordPress儀表板中下載或更新。如果出現問題,此更新中的新功能可以比以往更輕松地修復您的網站。還有更強大的工具可用于識別和修復配置問題和致命錯誤。無論您是幫助客戶的開發人員還是您自己管理網站,這些工具都可以幫助您在需要時獲得正確的信息。
 
 
網站健康檢查
基于5.1中引入的站點運行狀況功能,此版本添加了兩個新頁面以幫助調試常見配置問題。它還增加了開發人員可以為站點維護人員提供調試信息的空間。
 
PHP錯誤保護
這種以管理員為中心的更新可讓您安全地修復或管理致命錯誤,而無需開發人員時間。它具有更好的處理所謂的“死亡白屏”,以及一種進入恢復模式的方法,它可以暫停導致錯誤的插件或主題。
 
對每個人的改進
輔助功能更新
許多變化協同工作,以改善使用屏幕閱讀器和其他輔助技術的人的上下文感知和鍵盤導航流程。
 
新的儀表板圖標
十三個新圖標,包括Instagram,BuddyPress的一套圖標,以及全球包含的旋轉地球圖標。在儀表板中找到它們并享受一些樂趣!
 
插件兼容性檢查
WordPress現在將自動確定您的網站的PHP版本是否與已安裝的插件兼容。如果插件需要比您的網站當前使用的更高版本的PHP,WordPress將不允許您激活它,以防止潛在的兼容性錯誤。
 
開發者福音
PHP 版本要求
從WordPress 5.2 *開始,要求的最低PHP版本為5.6.20。主題和插件可以安全地利用命名空間,匿名函數等等!
 
隱私更新
新的主題頁面模板,條件函數和兩個CSS類使得隱私策略頁面的設計和自定義變得更加容易。
 
新的body鉤子
5.2 引入了一個wp_body_open鉤子,它允許主題在<body>元素的開頭注入代碼。
 
構建JavaScript
通過在 wordpress/scripts  包中添加webpack和Babel配置,開發人員不必擔心設置復雜的構建工具來編寫現代JavaScript。
部落冲突4本最强布阵 澳洲pk10计划 vr赛是假的吧 2014千炮捕鱼游戏下载 去彩票店怎么买足彩 河北20选5定位走势图 全民欢乐捕鱼2期 幸运28是哪里开奖的 江苏时时开奖网 黑龙江省福彩p62中奖号码结果 老时时统计软件